@charset "utf-8";
/* layoutCSS Document */
#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
/* Preliminary styles: */

#navigation a {
    color: #FFF;
    background: #0d9cd7;
    padding: 5px 10px;
}


/* Hover styles are taken
   from this ruleset: */
   
#navigation a:hover {
    padding-left: 20px;
    background-color: #bdd70d;
    color: #222;
}.minmin {
	font-size: 80%;
	line-height: normal;
}
#ttxx {
	padding-right: 15px;
	display: block;
	padding-top: 15px;
}
#bg #contents .main .mess .m_con .txx2 .box {
	padding: 5px 10px 10px;
}
#bg #contents .main .mess .txx .down {
	width: 260px;
	float: right;
}
#bg #contents .main .mess .txx .down0 {
	float: left;
	width: 410px;
}
#bg #contents .main .mess .txx #download {
	height: 320px;
	padding-top: 10px;
}
